div.navtype{
    width:1000px;
    height: 40px;
    line-height: 40px;
    margin: 0 auto;
    float: left;
    margin-left: 10px;
    font-family: "Microsoft YaHei";
    position: relative;
    z-index: 99;
}
ul.navtypeul{
    font-size: 16px;
    position: relative;
}
ul.navtypeul li a{
	color:#000 !important;
	font-weight:600;
}
ul.navtypeul li{
    float: left;
    text-align:center;
    width: auto;
    padding: 0 8px;
}
ul.navtypeul li:hover div{
	display:block;
}
ul.navtypeul li:hover ul.twoNav{
	display:block;
}

ul.navtypeul li a:hover{
    color:red;
}
.twoNav{
    display: none;
    width: 120px!important;
    position: relative;
    top: 0;
    border: 1px solid #ddd;
    border-top: none;
    background: #fff;
    z-index: 10;
	text-align: center;
}
.twoNav a{
    display: block;
    font-size: 12px;
    line-height: 28px;
    text-align: center;
}
.twoNav a:hover{
    color:red;
}
.twoNav li{
    width: 100px;
    float: left;
    color: #666;
    line-height: 28px;
    font-size: 12px;
    text-align: left;
    font-weight: 100;
    height: 30px;
}
.linav a,li{
    display: block;
}
.twoNav223{
    width: 100px!important;
    position: relative;
    top: -28px;
    left:108px!important;
    border: 1px solid #ddd;
    background: #fff;
    display: none !important;
   	z-index: 10;
    padding-left: 10px;
}
.twoNav123{
    width: 100px!important;
    position: relative;
    top: -58px;
    left:108px!important;
    border: 1px solid #ddd;
    background: #fff;
    display: none !important;
    z-index: 10;
    padding-left: 10px;
}
ul.navtypeul li ul li:hover ul.twoNav223{
	display:block !important;
}
ul.navtypeul li ul li:hover ul.twoNav123{
	display:block !important;
}
.btm-footer{
    padding: 20px;

}
.btm-footer .footer-con{
    border-top: 1px solid #aaa;
    padding-top: 10px;
}
.btm-footer .footer-con p{
    text-align: center;
    line-height: 2;
    font-size: 14px;
}
.btm-footer .footer-con p a{
    font-size: 14px;

}
.btm-footer .footer-con p span{
    color: #222;
    margin-right: 10px;
}
.btm-footer .footer-con p i{
    color: #222;
}
/* login  --by LY */
.twoChangeFooter .footer-con{
	border-top:1px solid rgba(170,170,170,0.3);
}
.btm-footer .footer-con p a i{
	padding:0 10px;
}
.btm-footer .footer-con p a,.btm-footer .footer-con p span,.btm-footer .footer-con p i{
	color: #666;
	font-size: 12px;
}
/* 服务列表页2023-5-17  --by LY */
.list-head2 .hc_lnav{
	float:none;
	width:1200px;
	margin:0 auto;
	z-index:1;
}
.list-head2 .hc_lnav .allbtn{
	z-index:1;
}
.list-head2 .se-header-nav {
    height:78px;
    width:100%;
}
.list-head2 div.navtype{
	float:none;
}
.list-head2 div.navtype{
	width:1200px;
	margin-left:0px;
	margin:0 auto;
}
.list-head2 ul.navtypeul li{
	padding:0px;
	margin-right:35px;
}
.list-head2 ul.navtypeul li:last-child{
	margin-right:0px;
}
.list-head2 ul.navtypeul li a {
    color: #000 !important;
    font-weight: 600;
    letter-spacing:1px;
}
.list-head2 ul.navtypeul li.hastwoNav{
	position:relative;
}
.list-head2 ul.navtypeul li .twoNav{
	left: -25px;
	position:absolute;
	top:35px;
}
.list-head2 .hc_lnav .allbtn h2 a{
	font-size:15px;
	width:180px;
	height:38px;
	line-height:39px;
	border-radius:0;
	letter-spacing:1px;
}
.list-head2 .hc_lnav .allbtn h2 a i{
	font-size:14px;
	margin-left:30px;
}
.suixiSupport{
	position: absolute;
	top:6px;
	background:#ff562b;
	color:#fff;
	padding:6px 13px;
	border-radius:5px;
	font-size:13px;
}
.bdshare-button-style0-16 a, .bdshare-button-style0-16 .bds_more{
	margin-right:0;
}
.bdshare-button-style0-16 a img{
	margin-right:0;
}